Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/config.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/clim/config.card	(revision 2645)
@@ -17,5 +17,5 @@
 SpaceName=DEVT
 LongName="ORCA1_LIM3_PISCES NEMO configuration"
-TagName=IPSLCM6
+TagName=NEMO
 #D- Choice of experiment in EXPERIEMENTS directory
 ExpType=ORCA1_LIM3_PISCES/clim
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/COMP/opa9.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/COMP/opa9.card	(revision 2645)
@@ -9,5 +9,5 @@
 #-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
-OPA_version=ORCA2.4
+OPA_version=v3.6_stable
 #==============================================================
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/config.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM2_PISCES/clim/config.card	(revision 2645)
@@ -16,8 +16,8 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="ORCA1_LIM3_PISCES NEMO configuration"
-TagName=IPSLCM6
+LongName="ORCA2_LIM2_PISCES NEMO configuration"
+TagName=ORCA2_LIM2_PISCES
 #D- Choice of experiment in EXPERIEMENTS directory
-ExpType=ORCA2_LIM2_PISCES/clim
+ExpType=clim
 #============================
 #-- leap, noleap, 360d
@@ -73,5 +73,5 @@
 RestartJobName=NO1-T17
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM2_PISCES/DEVT/ORCA1clim
 
 #========================================================================
@@ -85,5 +85,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM2_PISCES
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -98,5 +98,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM2_PISCES
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -111,5 +111,5 @@
 # Define restart simulation name
 RestartJobName=OR2LP1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM_PISCES
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM2_PISCES
 # Old component name for restart (if empty, use new name)
 OldName=
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 2645)
@@ -9,5 +9,5 @@
 #-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
-OPA_version=ORCA2.4
+OPA_version=v3.6_stable
 #==============================================================
 
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 2645)
@@ -16,8 +16,8 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="ORCA1_LIM3_PISCES NEMO configuration"
-TagName=IPSLCM6
+LongName="ORCA2_LIM3_PISCES NEMO configuration"
+TagName=ORCA2_LIM3_PISCES
 #D- Choice of experiment in EXPERIEMENTS directory
-ExpType=ORCA2_LIM3_PISCES/clim
+ExpType=clim
 #============================
 #-- leap, noleap, 360d
@@ -73,5 +73,5 @@
 RestartJobName=NO1-T17
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM3_PISCES/DEVT/ORCA1clim
 
 #========================================================================
@@ -85,5 +85,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM3_PISCES
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -98,5 +98,5 @@
 # Define restart simulation name
 RestartJobName=NL1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM3_PISCES
 # Old component name for restart (if empty, use new name)
 OldName=
@@ -111,5 +111,5 @@
 # Define restart simulation name
 RestartJobName=OR2LP1
-RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM_PISCES
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA2_LIM3_PISCES
 # Old component name for restart (if empty, use new name)
 OldName=