Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 2649)
@@ -5,4 +5,7 @@
 
 [UserChoices]
+# Physics package to use
+LMDZ_Physics=AP
+
 # Do not use XIOS with ce0l program
 XIOS=n
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2649)
@@ -37,5 +37,5 @@
 [Executable]
 #D- For each component: Real name of executable, Name of executable in the run directory 
-ATM= (create_etat0_limit.e, create_etat0_limit.e)
+ATM= (create_etat0_limit.e, create_etat0_limit.e, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/COMP/lmdz.card	(revision 2649)
@@ -5,4 +5,7 @@
 
 [UserChoices]
+# Physics package to use
+LMDZ_Physics=AP
+
 # Do not use XIOS with ce0l program
 XIOS=n
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2649)
@@ -36,5 +36,5 @@
 [Executable]
 #D- For each component: Real name of executable, Name of executable in the run directory 
-ATM= (create_etat0_limit.e, create_etat0_limit.e)
+ATM= (create_etat0_limit.e, create_etat0_limit.e, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/COMP/lmdz.card	(revision 2649)
@@ -123,5 +123,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
-ChunckJob2D = NONE
+ChunckJob2D = 100Y 
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
 ChunckJob3D = 100Y
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/config.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZ/clim/config.card	(revision 2649)
@@ -26,7 +26,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 2649)
@@ -129,5 +129,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
-ChunckJob2D = NONE
+ChunckJob2D = 100Y
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
 ChunckJob3D = 100Y
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2649)
@@ -26,7 +26,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/COMP/lmdz.card	(revision 2649)
@@ -123,5 +123,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
-ChunckJob2D = NONE
+ChunckJob2D = 100Y 
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
 ChunckJob3D = 100Y
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2644)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2649)
@@ -26,7 +26,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length for one execution
 PeriodLength=1Y
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
 
 #========================================================================