Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/lim3.card	(revision 2657)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/lim3.card	(revision 2657)
@@ -0,0 +1,33 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[ParametersFiles]
+List=   (${SUBMIT_DIR}/PARAM/namelist_lim3_ref,   namelist_ice_ref),   \
+        (${SUBMIT_DIR}/PARAM/namelist_lim3_cfg,   namelist_ice_cfg)
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice.nc)
+
+[OutputText]
+List=   (namelist_ice_ref, namelist_ice_cfg)
+
+[OutputFiles]
+List=   (${PREFIX_WFI1}_icemod.nc, ${R_OUT_ICE_WFI1}/${PREFIX}_${WFI1}_icemod.nc, Post_1M_icemod)
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (siconc, sithic, sivtrp, snthic, snvtrp)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 2657)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/opa9.card	(revision 2657)
@@ -0,0 +1,191 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+#==============================================================
+#-- Name of directory for COMMON ACCOUNT at idris or CCRT
+#-- available directories are:  v3, v3_1, v3_2
+#-- related to NEMO_tag_revision (nemo_v3, nemo_v3_1, nemo_v3_2_beta)
+#-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
+OPA_version=v3.6_stable
+#==============================================================
+
+#-- if you run interannual is "y", if not (=climatology) is "n"
+Interannual_Run=y
+
+[Interannual]
+#==================================================================================================
+#-- Surface Boundary Condition original files name ( get by the job ) same as the ones in namelist
+#==================================================================================================
+#-- NOTE: MANDATORY STRUCTURE OF FILE NAMES GET BY THE JOB : 
+#-- "basename_yyyy.nc"  	( for interannual data )
+#-- "basename.nc"	  	( for climatologycal data )
+#-- MANDATORY: NAMES USED IN List_jobsbc VARIABLE MUST BE ONLY THE BASENAME
+
+# default climatology, bulk_clio: 
+#List_jobsbc=(flx, taux_1m, tauy_1m)
+# example for interannual, bulk core, forcing CORE2:
+###List_jobsbc=(u_10.15JUNE2009_fill, v_10.15JUNE2009_fill, ncar_rad.15JUNE2009_fill, t_10.15JUNE2009_fill, q_10.15JUNE2009_fill, ncar_precip.15JUNE2009_fill,weights_WOA13d1_2_eorca1_bilinear, weights_3D_WOA13d1_2_eorca1_bilinear, weights_coreII_2_eorca1_bicubic, weights_coreII_2_eorca1_bilinear, weights_reg05_2_eorca1_bilinear,weights_Goutorbe1_2_eorca1_bilinear )   
+
+# example for interannual, bulk core, forcing DRAKKAR:
+#List_jobsbc=(radlw_DFS4-ORCA2, radsw_DFS4-ORCA2, q2_DFS4-ORCA2, t2_DFS4-ORCA2, u10_DFS4-ORCA2, v10_DFS4-ORCA2, snow_DFS4-ORCA2, precip_DFS4-ORCA2)
+List_jobsbc=(u_10_fill, v_10_fill, ncar_rad_fill, t_10_fill, q_10_fill, ncar_precip_fill)
+
+[InitialStateFiles]
+List=   (${SUBMIT_DIR}/PARAM/EMPave_old.dat, EMPave_old.dat)
+
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R1_ahmcoef_v1.0.nc, ahmcoef.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R1_bathy_meter_v2.0.nc, bathy_meter.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R1_coordinates_v1.0.nc, coordinates.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, data_1m_salinity_nomask.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Goutorbe_ghflux.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R1_runoff_clim_v1.0_nomask.nc, .),\
+	    (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/subbasins.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R1_K1_v1.0.nc, K1rowdrg.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R1_M2_v1.0.nc, M2rowdrg.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/eORCA_R1_maskITF_v1.0.nc, mask_itf.nc)
+
+
+
+[ParametersFiles]
+List=   (${SUBMIT_DIR}/PARAM/namelist_ref,        namelist_ref),   \
+        (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg,  namelist_cfg),   \
+        (${SUBMIT_DIR}/PARAM/domain_def.xml,      domain_def.xml), \
+        (${SUBMIT_DIR}/PARAM/field_def.xml,       field_def.xml),  \
+        (${SUBMIT_DIR}/PARAM/iodef_lim3.xml,      iodef.xml)
+
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
+	(EMPave.dat,  EMPave.dat, EMPave_old.dat)
+
+[OutputText]
+List=   (ocean.output, solver.stat, STRAIT.dat, namelist_ref, namelist_cfg )
+
+[OutputFiles]
+List=   \
+        (${PREFIX_WF1}_grid_T.nc,${R_OUT_OCE_WF1}/${PREFIX}_${WF1}_grid_T.nc, Post_1D_grid_T ),\
+        (${PREFIX_WF1}_scalar.nc,${R_OUT_OCE_WF1}/${PREFIX}_${WF1}_scalar.nc, Post_1D_scalar ),\
+        (${PREFIX_WF1}_SBC_scalar.nc,${R_OUT_OCE_WF1}/${PREFIX}_${WF1}_SBC_scalar.nc,Post_1D_scalar  ),\
+        (${PREFIX_WF2}_SBC.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_SBC.nc, NONE),\
+        (${PREFIX_WF2}_grid_T.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_T.nc, NONE ),\
+        (${PREFIX_WF2}_grid_U.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_U.nc, NONE ),\
+        (${PREFIX_WF2}_grid_V.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_V.nc, NONE ),\
+        (${PREFIX_WF2}_grid_W.nc,${R_OUT_OCE_WF2}/${PREFIX}_${WF2}_grid_W.nc, NONE ),\
+        (${PREFIX_WF3}_grid_T.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_T.nc, Post_1M_grid_T ),\
+        (${PREFIX_WF3}_grid_U.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_U.nc, Post_1M_grid_U ),\
+        (${PREFIX_WF3}_grid_V.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_V.nc, Post_1M_grid_V ),\
+        (${PREFIX_WF3}_grid_W.nc,${R_OUT_OCE_WF3}/${PREFIX}_${WF3}_grid_W.nc, Post_1M_grid_W ),\
+        (${PREFIX_WF4}_grid_T.nc,${R_OUT_OCE_WF4}/${PREFIX}_${WF4}_grid_T.nc, Post_1Y_grid_T ),\
+        (${PREFIX_WF4}_grid_U.nc,${R_OUT_OCE_WF4}/${PREFIX}_${WF4}_grid_U.nc, Post_1Y_grid_U ),\
+        (${PREFIX_WF4}_grid_V.nc,${R_OUT_OCE_WF4}/${PREFIX}_${WF4}_grid_V.nc, Post_1Y_grid_V ),\
+        (${PREFIX_WF4}_grid_W.nc,${R_OUT_OCE_WF4}/${PREFIX}_${WF4}_grid_W.nc, Post_1Y_grid_W ),\
+        (mesh_mask.nc     ,               ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc, NONE),\
+        (output.abort.nc  ,               ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc,                  NONE),\
+        (output.init.nc   ,               ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
+
+# Daily analysis
+
+[Post_1D_scalar]
+Patches = ()
+GatherWithInternal = (time_counter)
+TimeSeriesVars2D = (masstot, voltot, sshtot, sshsteric, sshthster, temptot, saltot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (tos, sos, zos, mldr10_1dcy, sstdcy)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+
+# Monthly analysis
+
+[Post_1M_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (friver, hfcorr, mldkz5, mldr10_1, nshfls, omlmax, pbo, rsntds, sos, tos, wfo, wfcorr, zos, zossq)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (rhopoto, rsds, so, thetao)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (uos,tauuo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (uo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (vos, tauvo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (vo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (difvho, wo)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+
+## Yearly analysis
+
+[Post_1Y_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (friver, nshfls, omlmax, rsntds, soprecip, sos, sosflxdo, sowindsp, tos, tohfls, wfo, wfcorr, zos, zossq)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (rsds, so, thetao)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+
+[Post_1Y_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (tauuo, uos)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (uo, uocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1Y_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (tauvo, vos)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (vo, vocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1Y_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (difvho, wo, wocetr_eff)
+ChunckJob3D = 10Y
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card	(revision 2657)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/pisces.card	(revision 2657)
@@ -0,0 +1,82 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/dust_INCA_eORCA_R1.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/pmarge_etopo_eORCA_R1.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/river_global_news_eORCA_R1.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ndeposition_Duce_eORCA_R1.nc, . ), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/par_fraction_gewex_clim90s00s_eORCA_R1.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Solubility_T62_Mahowald_eORCA_R1.nc, .)
+
+[ParametersFiles]
+List=   (${SUBMIT_DIR}/PARAM/namelist_top_ref         , namelist_top_ref),    \
+        (${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}_cfg   , namelist_top_cfg),    \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_ref      , namelist_pisces_ref), \
+        (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg, namelist_pisces_cfg)
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg)
+
+[OutputFiles]
+List=   (${PREFIX_WFT1}_bioscalar.nc, ${R_OUT_MBG_WFT1}/${PREFIX}_${WFT1}_bioscalar.nc, Post_1D_bioscalar), \
+        (${PREFIX_WFT2}_ptrc_T.nc, ${R_OUT_MBG_WFT2}/${PREFIX}_${WFT2}_ptrc_T.nc, Post_1M_ptrc_T), \
+        (${PREFIX_WFT2}_diad_T.nc, ${R_OUT_MBG_WFT2}/${PREFIX}_${WFT2}_diad_T.nc, Post_1M_diad_T), \
+        (${PREFIX_WFT3}_ptrc_T.nc, ${R_OUT_MBG_WFT3}/${PREFIX}_${WFT3}_ptrc_T.nc, Post_1Y_ptrc_T), \
+        (${PREFIX_WFT3}_diad_T.nc, ${R_OUT_MBG_WFT3}/${PREFIX}_${WFT3}_diad_T.nc, Post_1Y_diad_T)
+
+
+[Post_1D_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (Alkalini, CHLT, DIC, Fer, NO3, O2, PO4, Si)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1M_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (TPP)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+
+[Post_1Y_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = OFF
+TimeSeriesVars3D = (Alkalini,CHLT, DIC, Fer, NO3, O2, PO4, Si )
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (PAR, TPP)
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/xios.card	(revision 2657)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/COMP/xios.card	(revision 2657)
@@ -0,0 +1,26 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (NONE)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   ()
Index: CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/config.card	(revision 2657)
+++ CONFIG/UNIFORM/v6/NEMO_v6/EXPERIMENTS/ORCA1_LIM3_PISCES/ia/config.card	(revision 2657)
@@ -0,0 +1,152 @@
+# $Id$
+# This is config.card file for restart with an NEW libIGCM simulation tree.
+# This is config.card file for NEMO ORCA1_LIM3_PISCES configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#============================
+#-- (<8 chars MAX for JobName)
+JobName=eOR1L3P-IA
+#----- Short Name of Experiment
+ExperimentName=ORCA1ia
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="ORCA1_LIM3_PISCES NEMO configuration"
+TagName=ORCA1_LIM3_PISCES
+#D- Choice of experiment in EXPERIEMENTS directory
+ExpType=ORCA1_LIM3_PISCES/ia
+#============================
+#-- leap, noleap, 360d
+CalendarType=noleap
+#-- Begin and end of Job
+#-- "YYYY-MM-DD"
+DateBegin=1948-01-01
+DateEnd=2009-12-31
+#============================
+#-- 1Y, 1M, 5D, 1D
+PeriodLength=1Y
+#============================
+#-- PBS Class (required on brodie mono/multi)
+#JobClass=mono
+JobClass=multi
+#============================
+#-- Total Number of Processors
+JobNumProcTot=225
+#============================
+#-- Run Options : 
+JobRunOptions=''
+#============================
+# config.card configuration options :
+R_BC=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#R_INIT=$WORKDIR/../../gzi/rgzi002/IGCM/BC
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+OCE= (opa9, NEMO_v6)
+ICE= (lim3, LIM_3)
+MBG= (pisces, PISCES)
+IOS= (xios, XIOS)
+#========================================================================
+#D-- Executable -
+[Executable]
+Name=nemo
+#D- For each component, Real name of executable
+OCE= (nemo.exe, nemo, 221MPI)
+ICE= ("", "", "")
+MBG= ("", "", "")
+IOS= (xios_server.exe, xios.x, 4MPI)
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart
+RestartDate=0094-12-31
+#D- Define restart simulation name
+RestartJobName=NO1-T17
+#D- Path Server Group Login
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="1D 5D 1M 1Y"
+#WriteFrequency="5D"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+Restart= n
+##-- Last day of the experience used as restart
+RestartDate=1999-12-31
+# Define restart simulation name
+RestartJobName=NL1
+RestartPath=${ARCHIVE}/IGCM_OUT/ORCA1_LIM3
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1D 1M 1Y"
+Restart= y
+##-- Last day of the experience used as restart
+RestartDate=0169-12-31
+# Define restart simulation name
+RestartJobName=eOR1L3P-V1
+RestartPath=${ARCHIVE}/../../gzi/rgzi002/IGCM_OUT/ORCA1_LIM3_PISCES/DEVT/ORCA1clim
+# Old component name for restart (if empty, use new name)
+OldName=
+
+#========================================================================
+#D-- Post -
+[Post]
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission
+#-- 1Y
+RebuildFrequency=NONE
+#D- Do we rebuild parallel output from archive
+RebuildFromArchive=NONE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average
+SeasonalFrequency=NONE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulation's years
+#SeasonalFrequencyOffset=0
+PackFrequency=1Y
+
+#========================================================================
+###========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1899-12-31
+# Define restart simulation name for this component
+RestartJobName=EXP00
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+# Old component name for restart (if empty, use new name)
+OldName=
+#========================================================================