Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/Chistorical/config.card	(revision 2666)
@@ -28,8 +28,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=4
-JobNumProcTot=32
 #============================
 # config.card configuration options :
@@ -173,11 +169,11 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/CpiControl/config.card	(revision 2666)
@@ -28,8 +28,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=4
-JobNumProcTot=32
 #============================
 # config.card configuration options :
@@ -170,11 +166,11 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/EXP00/config.card	(revision 2666)
@@ -28,8 +28,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=4
-JobNumProcTot=32
 #============================
 # config.card configuration options :
@@ -170,11 +166,11 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/historical/config.card	(revision 2666)
@@ -28,8 +28,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=4
-JobNumProcTot=32
 #============================
 # config.card configuration options :
@@ -171,11 +167,11 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5/piControl/config.card	(revision 2666)
@@ -28,8 +28,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
-#============================
-#-- Total Number of Processors (minimum is 2 for a coupled configuration)
-#JobNumProcTot=4
-JobNumProcTot=32
 #============================
 # config.card configuration options :
@@ -170,11 +166,11 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 26MPI)
 SRF= ("", "")
 SBG= ("", "")
-OCE= (opa, opa.xx)
+OCE= (opa, opa.xx, 5MPI)
 ICE= ("", "")
 MBG= ("", "")
-CPL= (oasis, oasis)
+CPL= (oasis, oasis, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 2666)
@@ -38,5 +38,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (create_etat0_limit.e, create_etat0_limit.e)
+ATM= (create_etat0_limit.e, create_etat0_limit.e, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_clim/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/CREATE_clim/config.card	(revision 2666)
@@ -36,5 +36,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (create_etat0_limit.e, create_etat0_limit.e)
+ATM= (create_etat0_limit.e, create_etat0_limit.e, 1MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZ/clim/config.card	(revision 2666)
@@ -29,7 +29,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
 #============================
 # config.card configuration options :
@@ -79,5 +76,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 32MPI)
 
 #========================================================================
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/amip/config.card	(revision 2666)
@@ -29,7 +29,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
 #============================
 # config.card configuration options :
@@ -110,5 +107,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 32MPI)
 SRF= ("", "")
 SBG= ("", "")
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2324)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/LMDZOR/clim/config.card	(revision 2666)
@@ -29,7 +29,4 @@
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
 PeriodLength=1M
-#============================
-#-- Total Number of Processors
-JobNumProcTot=32
 #============================
 # config.card configuration options :
@@ -110,5 +107,5 @@
 [Executable]
 #D- For each component, Real name of executable, Name of executable for oasis
-ATM= (gcm.e, lmdz.x)
+ATM= (gcm.e, lmdz.x, 32MPI)
 SRF= ("", "")
 SBG= ("", "")