Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2685)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2690)
@@ -31,5 +31,5 @@
 Patches = ()
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (ice_pres, iicetemp, iicethic, iicevelu, iicevelv, isnowthi)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, siages, sivelu, sivelv, sivelo, sishea, sibrin, vfxice, vfxsnw, vfxspr, vfxsub, hfxout, hfxin, sfx)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2685)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2690)
@@ -145,5 +145,5 @@
 [Post_1M_paramLMDZ_phy]
 Patches=()
-GatherWithInternal = (lon, lat, time_centered, time_centered_bounds)
+GatherWithInternal = (lon, lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D =(R_ecc,  R_peri, R_incl, solaire, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt)
 ChunckJob2D = NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2685)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2690)
@@ -11,35 +11,35 @@
 List=	()
 
-# ORCA2.3
-ListNonDel= (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc, . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc      , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc      , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt             , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/dust.orca.nc           , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc          , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river.orca.nc          , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc    , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc            , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc    , . )
+# # ORCA2.3
+# ListNonDel= (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc     , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc, . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc      , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc     , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc     , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc      , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc     , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc     , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt             , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/dust.orca.nc           , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc          , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river.orca.nc          , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc    , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc            , . ), \
+#             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc    , . )
 
-# eORCA1.0
-# ListNonDel = (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_annual.nc            , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_annual.nc       , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_monthly.nc            , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_monthly.nc           , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_monthly.nc            , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_monthly.nc           , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_monthly.nc           , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_monthly.nc           , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/dust.orca.nc                  , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river_global_news.nc          , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc           , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc                   , . ), \
-#              (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc            , . )
+#eORCA1.0
+ListNonDel = (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_annual.nc            , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_annual.nc       , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_monthly.nc            , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_monthly.nc           , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_monthly.nc            , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_monthly.nc           , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_monthly.nc           , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_monthly.nc           , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/dust.orca.nc                  , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river_global_news.nc          , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc           , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc                   , . ), \
+             (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc            , . )
 
 										  
@@ -76,5 +76,5 @@
 [Post_1M_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_instant, time_instant_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 100Y