Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2701)
@@ -50,5 +50,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca.xml, .), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_AER.xml, file_def_inca.xml ), \
     	(${MODIPSL}/bin/inca.dat, .)
 
@@ -62,15 +62,15 @@
 
 [OutputFiles]
-List=	(inca_emi_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi_xios.nc,    NONE  ),\
-	(inca_species_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species_xios.nc,    NONE  ),\
-	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel_xios.nc,    NONE  ),\
-	(inca_chem_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem_xios.nc,    NONE  ),\
-	(inca_aero_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero_xios.nc,    NONE  ),\
-	(inca_common_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common_xios.nc,    NONE  ),\
-	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate_xios.nc,    NONE  ),\
-	(inca_forcage_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage_xios.nc,      NONE)
+List=	(inca_emi.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc,    NONE  ),\
+	(inca_species.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc,    NONE  ),\
+	(inca_dvel.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel.nc,    NONE  ),\
+	(inca_chem.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc,    NONE  ),\
+	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc,    NONE  ),\
+	(inca_common.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common.nc,    NONE  ),\
+	(inca_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,    NONE  ),\
+	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc,      NONE)
 
 
-[Post_1D_inca_aero_xios]
+[Post_1D_inca_aero]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds, time_counter, area)
@@ -80,5 +80,5 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_species_xios]
+[Post_1D_inca_species]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter)
@@ -89,5 +89,5 @@
 #CH4 et CO pas dans NMHC_AER
 
-[Post_1D_inca_chem_xios]
+[Post_1D_inca_chem]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs,time_counter_bounds, time_counter, area)
@@ -97,5 +97,5 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_forcage_xios]
+[Post_1D_inca_forcage]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter, area)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUST/COMP/inca.card	(revision 2701)
@@ -48,5 +48,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca.xml, .), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_DUSS.xml, file_def_inca.xml), \
     	(${MODIPSL}/bin/inca.dat, .)
 
@@ -60,16 +60,16 @@
 
 [OutputFiles]
-List=	(inca_emi_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi_xios.nc,    NONE  ),\
-	(inca_species_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species_xios.nc,    NONE  ),\
-	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel_xios.nc,    NONE  ),\
-	(inca_chem_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem_xios.nc,    NONE  ),\
-	(inca_aero_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero_xios.nc,    NONE  ),\
-	(inca_common_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common_xios.nc,    NONE  ),\
-	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate_xios.nc,    NONE  ),\
-	(inca_forcage_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage_xios.nc,      NONE)
+List=	(inca_emi.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc,    NONE  ),\
+	(inca_species.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc,    NONE  ),\
+	(inca_dvel.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel.nc,    NONE  ),\
+	(inca_chem.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc,    NONE  ),\
+	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc,    NONE  ),\
+	(inca_common.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common.nc,    NONE  ),\
+	(inca_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,    NONE  ),\
+	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc,      NONE)
 
 
 
-[Post_1D_inca_aero_xios]
+[Post_1D_inca_aero]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds, time_counter, area)
@@ -79,5 +79,5 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_species_xios]
+[Post_1D_inca_species]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter)
@@ -88,5 +88,5 @@
 #CH4 et CO pas dans NMHC_AER
 
-[Post_1D_inca_chem_xios]
+[Post_1D_inca_chem]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs,time_counter_bounds, time_counter, area)
@@ -96,5 +96,5 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_forcage_xios]
+[Post_1D_inca_forcage]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter, area)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2701)
@@ -40,5 +40,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca.xml, .), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_GES.xml, file_def_inca.xml ), \
     	(${MODIPSL}/bin/inca.dat, .)
 
@@ -54,13 +54,13 @@
 
 [OutputFiles]
-List=	(inca_emi_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi_xios.nc,    NONE  ),\
-	(inca_species_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species_xios.nc,    NONE  ),\
-	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel_xios.nc,    NONE  ),\
-	(inca_chem_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem_xios.nc,    NONE  ),\
-	(inca_common_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common_xios.nc,    NONE  )
+List=	(inca_emi.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc,    NONE  ),\
+	(inca_species.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc,    NONE  ),\
+	(inca_dvel.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel.nc,    NONE  ),\
+	(inca_chem.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc,    NONE  ),\
+	(inca_common.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common.nc,    NONE  )
 
 
 
-[Post_1D_inca_aero_xios]
+[Post_1D_inca_aero]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds, time_counter, area)
@@ -70,5 +70,5 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_species_xios]
+[Post_1D_inca_species]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter)
@@ -79,5 +79,5 @@
 #CH4 et CO pas dans NMHC_AER
 
-[Post_1D_inca_chem_xios]
+[Post_1D_inca_chem]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs,time_counter_bounds, time_counter, area)
@@ -87,5 +87,5 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_forcage_xios]
+[Post_1D_inca_forcage]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter, area)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2701)
@@ -49,5 +49,5 @@
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/context_inca.xml, .)   ,\
 	(${MODIPSL}/modeles/INCA/src/INCA_XML/field_def_inca.xml, .) ,\
-	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca.xml, .), \
+	(${MODIPSL}/modeles/INCA/src/INCA_XML/file_def_inca_NMHC_AER.xml, file_def_inca.xml), \
     	(${MODIPSL}/bin/inca.dat, .)
 
@@ -61,15 +61,15 @@
 
 [OutputFiles]
-List=	(inca_emi_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi_xios.nc,    NONE  ),\
-	(inca_species_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species_xios.nc,    NONE  ),\
-	(inca_dvel_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel_xios.nc,    NONE  ),\
-	(inca_chem_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem_xios.nc,    NONE  ),\
-	(inca_aero_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero_xios.nc,    NONE  ),\
-	(inca_common_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common_xios.nc,    NONE  ),\
-	(inca_washrate_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate_xios.nc,    NONE  ),\
-	(inca_forcage_xios.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage_xios.nc,    NONE  )
+List=	(inca_emi.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_emi.nc,    NONE  ),\
+	(inca_species.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_species.nc,    NONE  ),\
+	(inca_dvel.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_dvel.nc,    NONE  ),\
+	(inca_chem.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_chem.nc,    NONE  ),\
+	(inca_aero.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_aero.nc,    NONE  ),\
+	(inca_common.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_common.nc,    NONE  ),\
+	(inca_washrate.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc,    NONE  ),\
+	(inca_forcage.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc,    NONE  )
 
 
-[Post_1D_inca_aero_xios]
+[Post_1D_inca_aero]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds, time_counter, area)
@@ -79,5 +79,5 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_species_xios]
+[Post_1D_inca_species]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter)
@@ -88,5 +88,5 @@
 #CH4 et CO pas dans NMHC_AER
 
-[Post_1D_inca_chem_xios]
+[Post_1D_inca_chem]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs,time_counter_bounds, time_counter, area)
@@ -96,5 +96,5 @@
 ChunckJob3D = NONE
 
-[Post_1D_inca_forcage_xios]
+[Post_1D_inca_forcage]
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter, area)