Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2721)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2722)
@@ -83,5 +83,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter, area)
-TimeSeriesVars2D = (SWTOAAS_ANT, SWTOAAS_AER, SWTOAAS_NAT, SWTOAAS_BC, SWTOAAS_SO4, SWTOAAS_POM, SWTOAAS_DUSS, SWTOAAS_CNO3, SWTOAAS_FNO3)
+TimeSeriesVars2D = (SWTOAAS_ANT, SWTOAAS_AER, SWTOAAS_NAT, SWTOAAS_BC, SWTOAAS_SO4, SWTOAAS_POM, SWTOAAS_SS,SWTOAAS_DUST, SWTOAAS_DNO3,SWTOAAS_SNO3, SWTOAAS_FNO3)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2721)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2722)
@@ -91,5 +91,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs,time_counter_bounds, time_counter, area)
-TimeSeriesVars2D = (o3_col, co_col, no2_col, ch2o_col, ch4_col, hno2_col)
+TimeSeriesVars2D = (o3_col, co_col, no2_col, ch2o_col, ch4_col, hno2_col, oh_col, so2_col)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
@@ -99,5 +99,5 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter_bounds,time_counter, area)
-TimeSeriesVars2D = (SWTOAAS_ANT, SWTOAAS_AER, SWTOAAS_NAT, SWTOAAS_BC, SWTOAAS_SO4, SWTOAAS_POM, SWTOAAS_DUSS, SWTOAAS_CNO3, SWTOAAS_FNO3)
+TimeSeriesVars2D = (SWTOAAS_ANT, SWTOAAS_AER, SWTOAAS_NAT, SWTOAAS_BC, SWTOAAS_SO4, SWTOAAS_POM, SWTOAAS_DUST, SWTOAAS_SS, SWTOAAS_DNO3, SWTOASS_SNO3,  SWTOAAS_FNO3)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg	(revision 2721)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/POST/monitoring01_inca.cfg	(revision 2722)
@@ -66,9 +66,12 @@
 o3_col_global      | "o3_col" 	    | "" | "o3_col[d=1]" 	| "o3_col" 	 | "?" | "area[d=1]"
 co_col_global	   | "co_col" 	    | "" | "co_col[d=1]"	| "co_col" 	 | "?" | "area[d=1]"
+so2_col_global	   | "so2_col" 	    | "" | "so2_col[d=1]"	| "so2_col" 	 | "?" | "area[d=1]"
+oh_col_global	   | "oh_col" 	    | "" | "oh_col[d=1]"	| "oh_col" 	 | "?" | "area[d=1]"
 no2_col_global	   | "no2_col" 	    | "" | "no2_col[d=1]" 	| "no2_col" 	 | "?" | "area[d=1]"
 ch2o_col_global    | "ch2o_col"     | "" | "ch2o_col[d=1]" 	| "ch2o_col" 	 | "?" | "area[d=1]"
 ch4_col_global	   | "ch4_col" 	    | "" | "ch4_col[d=1]" 	| "ch4_col" 	 | "?" | "area[d=1]"
 hno2_col_global    | "hno2_col"     | "" | "hno2_col[d=1]" 	| "hno2_col" 	 | "?" | "area[d=1]"
-swtoaasduss_global | "SWTOAAS_DUSS" | "" | "SWTOAAS_DUSS[d=1]" | "SW Top-of-Atm Rad. flx dust + seasalt"            |"W m-2"      | "area[d=1]"
+swtoaasdust_global | "SWTOAAS_DUST" | "" | "SWTOAAS_DUST[d=1]" 	| "SW Top-of-Atm Rad. flx dust" |"W m-2"      | "area[d=1]"
+swtoaasss_global   | "SWTOAAS_SS"   | "" | "SWTOAAS_SS[d=1]" 	| "SW Top-of-Atm Rad. seasalt"  |"W m-2"      | "area[d=1]"
 swtoaasant_global  | "SWTOAAS_ANT"  | "" | "SWTOAAS_ANT[d=1]"  | "SWTOAAS_ANT " | "W m-2" | "area[d=1]"
 swtoaasaer_global  | "SWTOAAS_AER"  | "" | "SWTOAAS_AER[d=1]"  | "SWTOAAS_AER " | "W m-2" | "area[d=1]"
@@ -77,4 +80,6 @@
 swtoaasso4_global  | "SWTOAAS_SO4"  | "" | "SWTOAAS_SO4[d=1]"  | "SWTOAAS_SO4 " | "W m-2" | "area[d=1]"
 swtoaaspom_global  | "SWTOAAS_POM"  | "" | "SWTOAAS_POM[d=1]"  | "SWTOAAS_POM " | "W m-2" | "area[d=1]"
-swtoaascno3_global | "SWTOAAS_CNO3" | "" | "SWTOAAS_CNO3[d=1]" | "SWTOAAS_CNO3" | "W m-2" | "area[d=1]"
+swtoaasdno3_global | "SWTOAAS_DNO3" | "" | "SWTOAAS_DNO3[d=1]" | "SWTOAAS_DNO3" | "W m-2" | "area[d=1]"
+swtoaassno3_global | "SWTOAAS_SNO3" | "" | "SWTOAAS_SNO3[d=1]" | "SWTOAAS_SNO3" | "W m-2" | "area[d=1]"
 swtoaasfno3_global | "SWTOAAS_FNO3" | "" | "SWTOAAS_FNO3[d=1]" | "SWTOAAS_FNO3" | "W m-2" | "area[d=1]"
+CH4_surf  	   | "CH4" 	    | "" | "CH4[d=1,k=39]"     | "CH4 at surface" | "??"  | "area[d=1]"