Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 2685)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/POST/monitoring01_opa9_ORCA1.cfg	(revision 2726)
@@ -42,21 +42,24 @@
  sossheig_global  | "zos"      | eORCA1.0_grid.nc | "(zos[d=1])"                                       | "Sea Surface Heigh (GLOBAL)"       | "m"     | "mask[k=1,d=2]*area[d=2]"
  sohefldo_global  | "sohefldo" | eORCA1.0_grid.nc | "(nshfls[d=1]+rsntds[d=1])"                        | "Net Downward Heat Flux (GLOBAL)"  | "W/m^2" | "mask[k=1,d=2]*area[d=2]"
- somxl010_north   | "mldr10_1" | eORCA1.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (North)"    | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
- somxl010_south   | "mldr10_1" | eORCA1.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (South)"    | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
- sosstsst_70N_90N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosstsst_50N_70N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30N_50N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10N_30N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_10S_10N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_30S_10S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosstsst_50S_30S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosstsst_70S_50S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])" | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
- sosaline_70N_90N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
- sosaline_50N_70N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
- sosaline_30N_50N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
- sosaline_10N_30N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
- sosaline_10S_10N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
- sosaline_30S_10S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
- sosaline_50S_30S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
- sosaline_70S_50S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])" | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+ somxl010_north   | "mldr10_1" | eORCA1.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (NORTH)"    | "m"     | "(if lat[d=2] gt 0 then mask[k=1,d=2]*area[d=2])"
+ somxl010_south   | "mldr10_1" | eORCA1.0_grid.nc | "(mldr10_1[d=1])" | "Mixed layer depth (SOUTH)"    | "m"     | "(if lat[d=2] lt 0 then mask[k=1,d=2]*area[d=2])"
+ friver_global    | "friver"   | eORCA1.0_grid.nc | "(friver[d=1])"                                    | "River input" | "kg/s"  | "mask[k=1,d=2]*area[d=2]"
+ sosstsst_70N_90N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70N-90N)" | "degC"  | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50N_70N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50N-70N)" | "degC"  | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_30N_50N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (30N-50N)" | "degC"  | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_10N_30N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (10N-30N)" | "degC"  | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_10S_10N | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (10S-10N)" | "degC"  | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_30S_10S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (30S-10S)" | "degC"  | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_50S_30S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (50S-30S)" | "degC"  | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
+ sosstsst_70S_50S | "tos"      | eORCA1.0_grid.nc | "(tos[d=1])"   | "Sea Surface Temperature (70S-50S)" | "degC"  | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+ sosaline_70N_90N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70N-90N)"    | "PSU"   | "(if lat[d=2] ge  70                     then mask[k=1,d=2]*area[d=2])"
+ sosaline_50N_70N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50N-70N)"    | "PSU"   | "(if lat[d=2] ge  50 and lat[d=2] le  70 then mask[k=1,d=2]*area[d=2])"
+ sosaline_30N_50N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (30N-50N)"    | "PSU"   | "(if lat[d=2] ge  30 and lat[d=2] le  50 then mask[k=1,d=2]*area[d=2])"
+ sosaline_10N_30N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (10N-30N)"    | "PSU"   | "(if lat[d=2] ge  10 and lat[d=2] le  30 then mask[k=1,d=2]*area[d=2])"
+ sosaline_10S_10N | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (10S-10N)"    | "PSU"   | "(if lat[d=2] ge -10 and lat[d=2] le  10 then mask[k=1,d=2]*area[d=2])"
+ sosaline_30S_10S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (30S-10S)"    | "PSU"   | "(if lat[d=2] ge -30 and lat[d=2] le -10 then mask[k=1,d=2]*area[d=2])"
+ sosaline_50S_30S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (50S-30S)"    | "PSU"   | "(if lat[d=2] ge -50 and lat[d=2] le -30 then mask[k=1,d=2]*area[d=2])"
+ sosaline_70S_50S | "sos"      | eORCA1.0_grid.nc | "(sos[d=1])"   | "Sea Surface Salinity (70S-50S)"    | "PSU"   | "(if                     lat[d=2] le -50 then mask[k=1,d=2]*area[d=2])"
+ hc300_global     | "hc300"    | eORCA1.0_grid.nc | "(hc300[d=1])" | "Heat content 0-300m (GLOBAL)"      | "J/m2"  | "mask[k=1,d=2]*area[d=2]"
+ wfo_global       | "wfo"      | eORCA1.0_grid.nc | "(wfo[d=1])"   | "Water flux (GLOBAL)"      | "kg/m2/s"  | "mask[k=1,d=2]*area[d=2]"
 #-----------------------------------------------------------------------------------------------------------------